.c-layout-header.c-layout-header-dark-mobile .c-topbar .__right_panel li i {
    color: #FFFFFF !important;
}
.c-layout-header.c-layout-header-dark-mobile .c-topbar .__right_panel li i:hover,
.c-layout-header.c-layout-header-dark-mobile .c-topbar .__right_panel li:hover i {
    color: #efefef !important;
}

@media(max-width: 991px) {
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler,
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover {
        background: #394048;
        color: #e6e6e6;
    }
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover {
        color: #ffffff;
    }
    
}